/*
@charset "utf-8"; 
------------------------------------------------------------
 * Name		: common.css
 * Desc		: HKplantech common
 * Created	: 2011/00/00 NetKIST by KB
 * Updated	:
------------------------------------------------------------
*/



body  {
	background-color:#FFFFFF; 
	margin:0; 
	padding:0; 
	font-size:12px; 
	line-height:150%; 
	font-family:tahoma,arial,Dotum,verdana; 
	color:#444; 
}

table {border-collapse:collapse; }
td, th {font-size:1em; padding:0; }
p, div, th, td, select {font-size:1em; }
optgroup label {font-style:normal; font-weight:normal; }
form, p, blockquote, dl, dd, dt {margin:0; padding:0; }
ul, li, ol {list-style:none; margin:0; padding:0; }
li img {vertical-align:top; line-height:0; }
fieldset {margin:0; padding:0; border:0; }
img, input.type-image {border:0 none; line-height:0; }

/*
textarea, dl, div {
	scrollbar-face-color: #FDFDFD; 
	scrollbar-shadow-color: #e5e5e5; 
	scrollbar-highlight-color: #e5e5e5; 
	scrollbar-3dlight-color: #FDFDFD; 
	scrollbar-darkshadow-color: #FDFDFD; 
	scrollbar-track-color: #F5F5F5; 
	scrollbar-arrow-color: #e5e5e5; 
}
*/

input, select, textarea {vertical-align: middle; }
hr {display:none; }

.comment {position:absolute; left:-10000px; width:1px;  height:1px;  overflow:hidden; font-size:0; line-height:0; }
.Swf {background:#FFF; }
.iePngFix  {behavior:url(/common/asset/iepngfix.htc); }

a:link {color:#333;  text-decoration:none; }
a:visited {color:#333;  text-decoration:none; }
a:hover, a:active {color:#222;  text-decoration:underline; }


/*Layout*/
html,body {width:100%; height:100%; }

body#homepage {
/*
	position:relative; 
	background:url(/_common/images/topBg_01.gif) repeat-x scroll 0 0px; 
*/
}

#wrapAll {
	background:url("/common/images/cmainBg_3.jpg") no-repeat scroll 50% top transparent; 
	width:100%; 
	min-width:980px; 
	min-height:100%; 
	position:relative; 
}	/* #### #### #### #### Wrap Width */

*html #wrapAll { width:expression(document.body.clientWidth > 980 ? this.width = '100%' : '980'); }	/* #### #### #### #### Wrap Width */

#wrapAllMain {
	background:url("/common/images/mainBg4.jpg") no-repeat scroll 50% top transparent; 
	width:100%; 
	min-width:980px; 
	min-height:100%; 
	position:relative; 
}	/* #### #### #### #### Wrap Width */

*html #wrapAllMain { width:expression(document.body.clientWidth > 980 ? this.width = '100%' : '980'); }	/* #### #### #### #### Wrap Width */


#topAreaT {
	text-align:center; 
	padding:0 0 60px 0; 
}

#footAreaT {
	height:171px; 
	background:url("/kr/images/footer_02.gif") repeat-x scroll 0 0 transparent; 
	text-align:center; 
}

#topAreaT, #cntAreaT, #footAreaT {vertical-align:top; }

#topNavArea {
	width:100%; 
	height:267px; 
	overflow:hidden; 
/*
*/
	text-align:center; 
}

#topNavAreaMain {
	width:100%; 
	height:480px; 
	overflow:hidden; 
	text-align:center; 
}



#topArea {
	width:100%; 
	height:240px; 
	position:absolute; left:0; top:0; z-index:4; 
	overflow:hidden; 
/*
*/
	text-align:center; 
	background:#666; 
}

#globalNavSec {
	display:block; 
	margin:0 auto; 
	width:980px; 
}

#globalNavSec ul {height:20px; margin:7px 5px 0 0; overflow:hidden; }
#globalNavSec ul li {float:right; padding:0 0 0 3px; }

#topNavSec {
	display:block; 
/*
	overflow:hidden; 
*/
	margin:0 auto; 
	width:980px; 
}	/* #### #### #### #### Wrap Width */

#sitemapSec {
	width:100%; 
	height:23px; 
	position:absolute; top:0; left:0; z-index:5; 
	overflow:hidden; 
}

#wrapCnt {
	display:block; 
	position:relative; 
	margin:0 auto; 
	padding:0; 
	width:100%; 
	height:100%; 
	min-height:100%; 
	text-align:center; 
/*
*/
}	/* #### #### #### #### Wrap Width */

#cntWrapper {
	display:block; 
	margin:0 auto; 
	width:980px; 
	text-align:left; 
/*
	padding:0; 
	height:100%; 
	min-height:100%; 
	position:relative; 
*/
	min-height:450px; 
	background:url("/common/images/contentBg_1.png") no-repeat scroll 0 0px transparent; 
}	/* #### #### #### #### Wrap Width */
*html #cntWrapper {behavior:url(/common/asset/iepngfix.htc); }
/*
*/

#cntWrapperMain {
	display:block; 
	margin:0 auto; 
	padding:25px 0; 
	width:980px; 
	text-align:left; 
	
	background:url("/common/images/contentMainBg_1.gif") no-repeat scroll 0 0px transparent; 
}	/* #### #### #### #### Wrap Width */

#cntAreaMain {
	display:block; 
	overflow:hidden; 
}

#main #wrapCnt {
	/*width:980px; */
	height:100%; 
	min-height:100%; 
	margin:0 auto ; padding:0; 
	text-align:left; 
	position:relative; 
}	/* #### #### #### #### Wrap Width */

#leftArea {
	float:left; 
	width:240px; 
	height:400px; 
/*
	width:228px; height:300px; 
	position:absolute; left:0px; top:186px; z-index:3; 
	text-align:left; 
	overflow:hidden; 
*/
}

/*
#leftNav {
	width:228px; height:300px; 
	position:absolute; left:0px; top:186px; z-index:3; 
	text-align:left; 
	overflow:hidden; 
}
*/

#leftNav {
	padding:20px 25px 0 25px; 
}

#leftCommon {
	display:block; 
	overflow:hidden; 
	padding:10px 25px; 
}

#cntArea {
	display:block; 
	overflow:hidden; 
	float:left; 
	width:740px; 
	position:relative; 
	z-index:2; 
	margin:0px 0px 0 0px; 
/*
	padding:156px 0 111px 0; 
	text-align:left; 
*/
}


#contentsArea {
	display:block; 
	float:left; 
	width:740px; 
	padding:20px 0 0 0; 
}

#contentsSec {
	position:relative; 
	padding:0 20px 0 0; 
}

.mainCNT {
	height:180px; 
	margin:0 auto; 
	overflow:hidden; 
	padding:30px 0 0; 
	width:980px; 
}	/* #### #### #### #### Wrap Width */

#cntContainer {width:661px; }
#quickArea {width:25px; position:absolute; right:0; top:250px; overflow:hidden; }


#footerArea {
	width:100%; 
	height:81px; 
	text-align:center; 
	position:absolute; left:0; bottom:0; z-index:30; 
	background:#999; 
}	/* #### #### #### #### Footer Height */
/*
#footerIn {position:absolute;  left:0;  bottom:0;  overflow:hidden;  height:81px; width:100%; }
*/
/* #### #### #### #### Footer Height */

#footerIn {
	display:block; 
	overflow:hidden; 
	margin:0 auto; 
	width:980px; 
/*
	height:81px; 
*/
}	/* #### #### #### #### Footer Height */


#footerNavSec {
	margin:0 auto; 
	width:980px; 
	text-align:center; 
	padding:0; 
	height:60px; 
}

#footerNavSecMenu {
	margin:0 auto; 
	width:600px; 
	padding:25px 0 0 0; 
}

#footerNavSecMenu ul {overflow:hidden; height:20px; }
#footerNavSecMenu ul li {display:inline; padding:0 12px; font-size:11px; font-family:dotum,gulim; color:#999; vertical-align:top; letter-spacing:-1px; }
#footerNavSecMenu ul li a:link, #footerNavSecMenu ul li a:visited, #footerNavSecMenu ul li a:active {color:#666; text-decoration:none; }
#footerNavSecMenu ul li a:hover {color:#f30; text-decoration:none; }

#footerCopySec {
	margin:0 auto; 
	width:980px; 
	height:111px; 
	text-align:center; 
	background:url("/kr/images/footer_06.png") no-repeat scroll 0 0px transparent; 
}
*html #footerCopySec {behavior:url(/common/asset/iepngfix.htc); }


.clear {
	clear:both; 
}


/* ie6 Layout */
*html, body {height:100%;  }
*html #wrapAll, #wrapCnt {height:100%; padding-top:0}
*html #wrapCnt {margin:0 auto -81px auto; padding-top:0}	/* #### #### #### #### Footer Height */
*html #footerArea {width:100%; position:relative}
/* *html #footerArea #footerIn {position:absolute;  left:0;  bottom:0;  overflow:hidden;  height:81px; }*/	/* #### #### #### #### Footer Height */
*html #footerArea #footerIn {overflow:hidden;  height:81px; }	/* #### #### #### #### Footer Height */

/*topArea*/
#topArea ul.depth1 {height:20px; margin-top:5px; overflow:hidden; }
#topArea ul.depth1 li {float:left; font-size:1.4em; color:#333; font-weight:bold; padding:0 30px; background:url(/image/common/topArea_bar.gif) 0 2px no-repeat; }
#topArea ul.depth1 li.first-child {background:none; padding-left:40px; }
#topArea ul.depth1 li a:link, #topArea ul.depth1 li a:visited {color:#333; }
#topArea ul.depth1 li a:hover, #topArea ul.depth1 li a:active {color:#ed171f; text-decoration:none; }
#topArea ul.subMenu {clear:both; height:20px; margin:15px 0 0 30px; }
#topArea ul.subMenu li {float:left; padding:0 13px 0 7px; line-height:120%; background:url(/image/common/squ_red1.gif) 0 5px no-repeat; }
#topArea .languageSec {clear:both; float:right; margin-top:15px; }
#topArea .languageSec fieldset {margin:0 0 0 10px; padding:5px 10px; float:left; border:1px solid #e5e5e5; }
#topArea .languageSec fieldset input.text {width:150px; }

/*leftArea*/
/*
#leftArea {display:block; overflow:hidden; }
#leftArea h2 {width:166px; font-size:1.3em; color:#222; padding:10px 0 15px 0;  background:url(/image/common/bul_title1.gif) 0 0 no-repeat; border-bottom:1px solid #d6d5d5; }
#leftArea ul.depth2 {width:166px; padding-top:10px; border-top:3px solid #f0f0f0; }
#leftArea ul.depth2 li {padding:0 0 5px 0; font-weight:bold; }
#leftArea ul.depth2 li a:link,#leftArea ul.depth2 li a:visited {color:#686868; }
#leftArea ul.depth2 li a:hover,#leftArea ul.depth2 li a:active {color:#fe660d; }
#leftArea ul.depth3 {margin:5px 0 0 5px; }
#leftArea ul.depth3 li {padding:0 0 0 10px; font-weight:normal; background:url(/image/common/bul_title2.gif) 0 6px no-repeat; }
#leftArea ul.depth3 li a:hover,#leftArea ul.depth3 li a:active {color:#000; font-weight:normal; }
#leftArea ul.depth4 {margin:0 0 5px 0; }
#leftArea ul.depth4 li {font-size:0.9em; padding:0 0 0 6px; background:url(/image/common/bul_title3.gif) 0 6px no-repeat; }
*/

/*leftNav*/
/*
#leftNav h2 {width:166px; font-size:1.3em; color:#222; padding:10px 0 15px 0;  background:url(/image/common/bul_title1.gif) 0 0 no-repeat; border-bottom:1px solid #d6d5d5; }
#leftNav ul.depth2 {width:166px; padding-top:10px; border-top:3px solid #f0f0f0; }
#leftNav ul.depth2 li {padding:0 0 5px 0; font-weight:bold; }
#leftNav ul.depth2 li a:link,#leftNav ul.depth2 li a:visited {color:#686868; }
#leftNav ul.depth2 li a:hover,#leftNav ul.depth2 li a:active {color:#fe660d; }
#leftNav ul.depth3 {margin:5px 0 0 5px; }
#leftNav ul.depth3 li {padding:0 0 0 10px; font-weight:normal; background:url(/image/common/bul_title2.gif) 0 6px no-repeat; }
#leftNav ul.depth3 li a:hover,#leftNav ul.depth3 li a:active {color:#000; font-weight:normal; }
#leftNav ul.depth4 {margin:0 0 5px 0; }
#leftNav ul.depth4 li {font-size:0.9em; padding:0 0 0 6px; background:url(/image/common/bul_title3.gif) 0 6px no-repeat; }
*/

/*cntArea*/
/*
#titleArea {height:136px; position:relative; }
#titleArea #titleHistorySec {position:absolute; left:0; top:0; z-index:2; }
#titleArea #titleHistorySec h2 {height:47px; margin-top:20px; }
#titleArea #titleHistorySec h3 {margin:0; padding:0; background:none; }
*/
#titleArea #titleHistorySec {float:right; text-align:right; width:400px; }
#titleArea #titleHistorySec ul#titleHistoryNav {height:12px; margin-top:2px; overflow:hidden; clear:both; }
#titleArea #titleHistorySec ul#titleHistoryNav li {float:left; font-size:0.9em; color:#999; padding-left:20px; background:url(/image/common/bul_orange1.gif) 10px 3px no-repeat; line-height:120%; }
#titleArea #titleHistorySec ul#titleHistoryNav li.first-child {padding-left:8px; background:url(/image/common/squ_orange1.gif) 1px 3px no-repeat; }
#titleArea #titleHistorySec ul#titleHistoryNav li a:link,ul#titleHistoryNav li a:hover,ul#titleHistoryNav li a:active,#titleArea #titleHistorySec ul#titleHistoryNav li a:visited {color:#aaa; }

/*footerArea*/
#footerArea #widgetBox {width:980px; height:81px; margin:0 auto; }		/* #### #### #### #### Wrap Width */	/* #### #### #### #### Footer Height */
#footerArea #widgetBox ul {margin-top:10px; overflow:hidden; float:left; }
#footerArea #widgetBox ul li {float:left; padding:0 15px; font-size:0.9em; line-height:120%;  color:#FFF; }
#footerArea #widgetBox ul li.copy {clear:left; }
#footerArea #widgetBox ul li a:link , #footerArea #widgetBox ul li a:visited, #footerArea #widgetBox ul li a:hover, #footerArea #widgetBox ul li a:active {color:#FFF; }
#footerArea #widgetBox fieldset {float:right; border:1px solid #e5e5e5; padding:5px 10px; }
#footerArea #widgetBox fieldset legend {color:#FFF; }

/*Main*/
body#main {position:relative; }
body#main #mainSec {width:980px; margin:0 auto; padding:186px 0  0; overflow:hidden; }	/* #### #### #### #### Wrap Width */


























.containerTitle {
	display:block; 
	overflow:hidden; 
	padding:10px 0 10px 90px; 
	background:url('/common/images/tt.gif') no-repeat; 
	height:40px; 
	font-size:2.0em; 
	font-weight:bold; 
}

.cOrd1 {background-position: 0 0; }
.cOrd2 {background-position: 0 -50px; }
.cOrd3 {background-position: 0 -100px; }
.cOrd4 {background-position: 0 -150px; }
.cOrd5 {background-position: 0 -200px; }
.cOrd6 {background-position: 0 -250px; }
.cOrd7 {background-position: 0 -300px; }
.cOrd8 {background-position: 0 -350px; }


#titleName {
	padding:5px 0 0 0; 
	float:left; 
}

#title  {
	padding:0; 
	height:70px; 
	width:720px; 
}

h2 span {
	visibility:hidden; 
}


/* #### CONTAINER LEFT #### #### #### #### */

#leftMenuTitle11 {background:url(/kr/images/leftMenuTitle.png) no-repeat scroll 0 0px; }
#leftMenuTitle21 {background:url(/kr/images/leftMenuTitle.png) no-repeat scroll 0 -100px; }
#leftMenuTitle31 {background:url(/kr/images/leftMenuTitle.png) no-repeat scroll 0 -200px; }
#leftMenuTitle41 {background:url(/kr/images/leftMenuTitle.png) no-repeat scroll 0 -300px; }
#leftMenuTitle51 {background:url(/kr/images/leftMenuTitle.png) no-repeat scroll 0 -400px; }
#leftMenuTitle61 {background:url(/kr/images/leftMenuTitle.png) no-repeat scroll 0 -500px; }
#leftMenuTitle71 {background:url(/kr/images/leftMenuTitle.png) no-repeat scroll 0 -600px; }
#leftMenuTitle81 {background:url(/kr/images/leftMenuTitle.png) no-repeat scroll 0 -700px; }

.cCat11 {background:transparent url(/iService/kr/images/leftMenu_11.gif) no-repeat scroll 0 0px; }
.cCat12 {background:transparent url(/iService/kr/images/leftMenu_12.gif) no-repeat scroll 0 0px; }
.cCat13 {background:transparent url(/iService/kr/images/leftMenu_13.gif) no-repeat scroll 0 0px; }
.cCat14 {background:transparent url(/iService/kr/images/leftMenu_14.gif) no-repeat scroll 0 0px; }
.cCat16 {background:transparent url(/iService/kr/images/leftMenu_16.gif) no-repeat scroll 0 0px; }
.cCat21 {background:transparent url(/iService/kr/images/leftMenu_21.gif) no-repeat scroll 0 0px; }
.cCat31 {background:transparent url(/iService/kr/images/leftMenu_31.gif) no-repeat scroll 0 0px; }
.cCat51 {background:transparent url(/iService/kr/images/leftMenu_51.gif) no-repeat scroll 0 0px; }

.titleCat1 {background:transparent url(/kr/images/title_1.gif) no-repeat; }
.titleCat2 {background:transparent url(/kr/images/title_2.gif) no-repeat; }
.titleCat3 {background:transparent url(/kr/images/title_3.gif) no-repeat; }
.titleCat4 {background:transparent url(/kr/images/title_4.gif) no-repeat; }
.titleCat5 {background:transparent url(/kr/images/title_5.gif) no-repeat; }
.titleCat6 {background:transparent url(/kr/images/title_6.gif) no-repeat; }
.titleCat8 {background:transparent url(/kr/images/title_8.gif) no-repeat; }
.titleCat9 {background:transparent url(/kr/images/title_9.gif) no-repeat; }

.titleOrd1 {background-position: 0 0; }
.titleOrd2 {background-position: 0 -100px; }
.titleOrd3 {background-position: 0 -200px; }
.titleOrd4 {background-position: 0 -300px; }
.titleOrd5 {background-position: 0 -400px; }
.titleOrd6 {background-position: 0 -500px; }
.titleOrd7 {background-position: 0 -600px; }
.titleOrd8 {background-position: 0 -700px; }
.titleOrd9 {background-position: 0 -800px; }
.titleOrd10 {background-position: 0 -900px; }

/* #### CONTAINER LEFT //// #### #### #### #### */




/* #### CONTAINER MAIN CONTENTS #### #### #### #### */


#pwdArea  {
	display:block; 
	overflow:hidden; 
	float:right; 
	padding:0 0 0 0; 
	height:24px; 
}

#pwdSect span {
	display:inline; 
}

#pwdSec {
	float:left; 
	padding:10px 20px 0 0; 
}

#pwdArea #pwdSec span, #pwdArea #pwdSec span .pwdCat, #pwdArea #pwdSec span .pwdPage {
	font-family:dotum,gulim; 
	font-size:11px; 
	letter-spacing:-1px; 
}

#pwdAreaPrn #pwdSec span {
	font-family:dotum,gulim; 
	font-size:11px; 
	letter-spacing:-1px; 
}

/* #### CONTAINER MAIN CONTENTS //// #### #### #### #### */










#contentMainNoticeSec {
	display:block; 
	float:left; 
	margin:0 0 0 25px; 
	width:350px; 
}

#contentMainNoticeTitle {
	display:block; 
	overflow:hidden; 
	height:25px; 
	padding:0 0 0 310px; 
	background: url("/kr/images/mainNotice.gif") no-repeat scroll 0 0 transparent; 
}

#contentMainNoticeMore {
	display:block; 
	overflow:hidden; 
	width:40px; 
	height:25px; 
	padding:0 0 0 0px; 
}

#contentMainNoticeArticle {
	display:block; 
	overflow:hidden; 
	height:100px; 
	margin:15px 0 0 0; 
	padding:0 0 0 110px; 
	background: url("/kr/images/mainNotice.gif") no-repeat scroll 0 -50px transparent; 
}

.btnNoticeMore {
	display:block; 
	width:40px; 
	height:25px; 
	line-height:25px; 
	text-indent:-9000px; 
}
a.btnNoticeMore:hover  {
	cursor: pointer; 
}
.btnNoticeMore {
	background:transparent url("/kr/images/mainNotice.gif") no-repeat scroll -400px 0; 
}
a.btnNoticeMore:hover  {
	background:transparent url("/kr/images/mainNotice.gif") no-repeat scroll -500px 0; 
}

#contentMainQuickSec {
	display:block; 
	float:left; 
	width:320px; 
	height:140px; 
	margin:0 0 0 25px; 
	padding:33px 10px 0 10px; 
	background:transparent url("/kr/images/mainQuickBg.gif") no-repeat scroll 0 0; 
}

#contentMainDesk {
	display:block; 
	float:left; 
	width:185px; 
	height:140px; 
	margin:0 0 0 25px; 
	padding:0px; 
	background:transparent url("/kr/images/mainHelpDesk.gif") no-repeat scroll 0 0; 
}





.product1ItemBusiness {
	margin:30px 0 0 0; 
	background:url("/kr/content/images/product1SubTitle.gif") no-repeat scroll 0 -50px transparent; 
	height:20px; 
}
.product1ItemBusiness span {visibility:hidden; }




#product2SubNav {
	display:block; 
	float:left; 
	width:256px; 
}

#product2Summary {
	display:block; 
	overflow:hidden; 
	float:left; 
	width:444px; 
	margin:0 0 0 20px; 
}

.product2SubTitle {font-size:16px; font-family:dotum,gulim,arial; font-weight:bold; color:#36c; background:url("/kr/content/images/product2SubTitle.gif") no-repeat scroll 0 0 transparent; height:24px; padding:2px 0 0 10px; }
.product2ViewSec {display:block; padding-top:5px; }
.product2View {display:block; overflow:hidden; margin-top:4px; }
.product2ThumbsLeft, .product2Thumbs {float:left; width:102px; border:1px solid #ccc; padding:2px; }
.product2ThumbsLeft {margin:0; }
.product2Thumbs {margin:0 0 0 4px; }
.product2Desc {margin:20px 0 0 0; background:#efefef; padding:8px; line-height:160%; }
.product2ItemFeature {margin:30px 0 0 0; background:url("/kr/content/images/product2SubTitle.gif") no-repeat scroll 0 -50px transparent; height:20px; }
.product2ItemFeature span {visibility:hidden; }
.product2ItemKind {margin:30px 0 0 0; background:url("/kr/content/images/product2SubTitle.gif") no-repeat scroll 0 -100px transparent; height:20px; }
.product2ItemKind span {visibility:hidden; }
.product2Feature {clear:both; margin:10px 0 0 0; }
.product2Feature dl {margin: 0 0 0 0px; }
/*
.product2Feature dl dt {background: url("/common/images/bullet_4x4_1.gif") no-repeat scroll 1px 9px transparent; padding: 2px 0 2px 13px; font-family:gulim,dotum,arial; line-height:150%; }
*/
.product2Feature dl dt {background: url("/common/images/bullet_4x4_1.gif") no-repeat scroll 3px 9px transparent; padding: 2px 0 2px 16px; font-family:gulim,dotum,arial; line-height:150%; }
.product2Feature dl dd {background: url("/common/images/bullet_4x4_1.gif") no-repeat scroll 3px 9px transparent; padding: 2px 0 2px 16px; font-family:gulim,dotum,arial; line-height:150%; }
.product2Exam {}


#product2SummaryFull {
	position:relative; 
	margin:0 0 0 0px; 
	padding:0 5px;
}	/* Sub Menu 없음. 20120206 */

/*
#product2SummaryFull .product2SubTitle {font-size:16px; font-family:dotum,gulim,arial; font-weight:bold; color:#36c; background:url("/kr/content/images/product2SubTitle.gif") no-repeat scroll 0 0 transparent; height:24px; padding:2px 0 0 10px; }
*/

#product2SummaryFull .product2ViewSec {padding-top:1px; margin-left:21px; width:668px !important; /*background:#ff0;*/}
#product2SummaryFull ul.product2View {}
#product2SummaryFull li.product2Thumbs {margin:4px 0 0 4px; float:left; width:102px; border:1px solid #ccc; padding:2px; }
#product2SummaryFull li.left {margin-left:0; }
/*
#product2SummaryFull .product2View {margin-top:4px; }
#product2SummaryFull .product2ThumbsLeft, .product2Thumbs {float:left; width:102px; border:1px solid #ccc; padding:2px; }
#product2SummaryFull .product2ThumbsLeft {margin:0; }
#product2SummaryFull .product2Thumbs {margin:0 0 0 4px; }
#product2SummaryFull .product2Desc {margin:20px 0 0 0; background:#efefef; padding:8px; line-height:160%; }
#product2SummaryFull .product2ItemFeature {margin:30px 0 0 0; background:url("/kr/content/images/product2SubTitle.gif") no-repeat scroll 0 -50px transparent; height:20px; }
#product2SummaryFull .product2ItemFeature span {visibility:hidden; }
#product2SummaryFull .product2ItemKind {margin:30px 0 0 0; background:url("/kr/content/images/product2SubTitle.gif") no-repeat scroll 0 -100px transparent; height:20px; }
#product2SummaryFull .product2ItemKind span {visibility:hidden; }
#product2SummaryFull .product2Feature {clear:both; margin:10px 0 0 0; }
#product2SummaryFull .product2Feature dl {margin: 0 0 0 0px; }
#product2SummaryFull .product2Feature dl dt {background: url("/common/images/bullet_4x4_1.gif") no-repeat scroll 1px 9px transparent; padding: 2px 0 2px 13px; font-family:gulim,dotum,arial; line-height:150%; }
#product2SummaryFull .product2Exam {}
*/





.subNavLink, .subNavLinkS {padding:7px 0 5px 12px; border-bottom:1px solid #e3e5e9; font-size:11px; font-family:dotum,gulim; letter-spacing:-1px; }

.subNavLink a:link, .subNavLink a:visited {color:#666; }
.subNavLink a:hover, .subNavLink a:active {color:#d30; text-decoration:none; }

.subNavLinkS a:link, .subNavLinkS a:visited {color:#36c; font-weight:bold; }
.subNavLinkS a:hover, .subNavLinkS a:active {color:#36c; text-decoration:none; font-weight:bold; }


.tblQc102 {padding:0; }
.tblQc102 table {width:720px; }
.tblQc102 td {padding:0; text-align:center; }
.tblQc102 td.row1 {}
.tblQc102 td.row2 {padding:5px 0 15px 0; }
.tblQc102 td A:link, .tblQc102 td A:visited	 {color:#333; text-decoration:none; }
.tblQc102 td A:active, .tblQc102 td A:hover	 {color:#c96e00; }


.tblQc103 {padding:0; }
.tblQc103 table {width:720px; border-bottom:2px solid #80b3cc; }
.tblQc103 th {height:35px; }
.tblQc103 th.left {background:url(/kr/content/images/qc103_list_01.gif) no-repeat scroll 0px 0px transparent; width:120px; }
.tblQc103 th.mid {background:url(/kr/content/images/qc103_list_02.gif) no-repeat scroll 0px 0px transparent; width:420px; }
.tblQc103 th.right {background:url(/kr/content/images/qc103_list_03.gif) no-repeat scroll 0px 0px transparent; width:180px; }
.tblQc103 td {border-bottom:1px solid #d9d9d9; height:27px; padding:1px 0 0 0; text-align:center; }
.tblQc103 td A:link, .tblQc103 td A:visited	 {color:#333; text-decoration:none; }
.tblQc103 td A:active, .tblQc103 td A:hover	 {color:#c96e00; }


.tblQc104 {padding:0; }
.tblQc104 table {width:720px; border-bottom:2px solid #80b3cc; }
.tblQc104 th {height:35px; }
.tblQc104 th.left {background:url(/kr/content/images/qc104_list_01.gif) no-repeat scroll 0px 0px transparent; width:360px; }
.tblQc104 th.mid {background:url(/kr/content/images/qc104_list_02.gif) no-repeat scroll 0px 0px transparent; width:180px; }
.tblQc104 th.right {background:url(/kr/content/images/qc104_list_03.gif) no-repeat scroll 0px 0px transparent; width:180px; }
.tblQc104 td {border-bottom:1px solid #d9d9d9; height:27px; padding:1px 0 0 0; text-align:center; }
.tblQc104 td A:link, .tblQc104 td A:visited	 {color:#333; text-decoration:none; }
.tblQc104 td A:active, .tblQc104 td A:hover	 {color:#c96e00; }


.tblProduct1 {margin:10px 0 0 0; padding:0; }
.tblProduct1 table {width:720px; border-bottom:2px solid #a6b0bf; }
.tblProduct1 th {height:35px; background:#dee0e4; font-size:12px; border-top:1px solid #a6b0bf; border-bottom:1px solid #a6b0bf; }
.tblProduct1 th.left, .tblProduct1 td.left {}
.tblProduct1 th.list, .tblProduct1 td.list {border-left:1px solid #a6b0bf; }
.tblProduct1 td {border-bottom:1px solid #d9d9d9; height:27px; padding:1px 0 0 0; }
.tblProduct1 td.tc {text-align:center; }
.tblProduct1 td A:link, .tblProduct1 td A:visited	 {color:#333; text-decoration:none; }
.tblProduct1 td A:active, .tblProduct1 td A:hover	 {color:#c96e00; }





#sitemap {}
#sitemap ul li.cat {display:inline; float:left; }
#sitemap ul li.cat dl.set1 {width:172px; }
#sitemap ul li.cat dl.set2 {padding:0 7px; width:360px; border-left:1px solid #ddd; border-right:1px solid #ddd; }
#sitemap ul li.cat dl.set3 {padding:0 0 0 7px; width:165px; }

#sitemap ul li.cat dl dt.company {width:165px; height:39px; background:url('/kr/content/images/sitemap.gif') no-repeat scroll 0px 0px transparent; text-indent:-9999px; }
#sitemap ul li.cat dl dt.business {width:360px; height:39px; background:url('/kr/content/images/sitemap.gif') no-repeat scroll -180px 0px transparent; text-indent:-9999px; }
#sitemap ul li.cat dl dt.qc {width:165px; height:39px; background:url('/kr/content/images/sitemap.gif') no-repeat scroll -555px 0px transparent; text-indent:-9999px; }
#sitemap ul li.cat dl dt.cs {margin:20px 0 0 0; width:165px; height:39px; background:url('/kr/content/images/sitemap.gif') no-repeat scroll -735px 0px transparent; text-indent:-9999px; }
#sitemap ul li.cat dl dd.bz1 {margin:20px 0 0 10px; width:90px; height:16px; background:url('/kr/content/images/sitemap.gif') no-repeat scroll 0px -300px transparent; text-indent:-9999px; }
#sitemap ul li.cat dl dd.bz2 {margin:20px 0 0 10px; width:90px; height:16px; background:url('/kr/content/images/sitemap.gif') no-repeat scroll 0px -340px transparent; text-indent:-9999px; }
#sitemap ul li.cat dl dd.list {margin:20px 0 0 23px; }
#sitemap ul li.cat dl dd.list ul li {height:25px; }
#sitemap ul li.cat dl dd.list a:hover {color:#06e; text-decoration:none; }
#sitemap ul li.cat dl dd.list a:active {text-decoration:none; }
#sitemap ul li.cat dl dd.list a:visited {text-decoration:none; }






img   {
	behavior:url(/common/asset/iepngfix.htc); 
}



















/*Common*/



/*INPUT*/

input.text {padding:2px 5px 1px 5px; border:1px solid #e5e5e5; }

textarea.textarea {border:1px solid #e5e5e5; }

select.select {behavior: url('/common/asset/selectbox.htc'); }
	select.select table.selectType {border:0;  padding:0; margin:0; vertical-align:middle; }
	select.select table.selectType td {margin:0; padding:1px}
	select.select img.selectType {vertical-align:top}

input.checkbox {border:0; }


/*LINK*/



/*title*/

h1 img, h2 img, h3 img, h4 img h5 img {display:block; }
h1, h2, h5 {font-size:1em;  margin:0;  padding:0; }
h3 {font-size:1em; padding-left:20px; margin-bottom:17px; background:url(/image/common/squ_orange3.gif) 0 1px no-repeat; }
h4 {font-size:1em; padding-left:20px; margin-bottom:10px; background:url(/image/common/squ_orange2.gif) 4px 2px no-repeat; }


/*Button*/

.btnStyle1 {text-align:right; margin-top:9px; }


/*image Border*/

.imgBorder {
	position:absolute; left:0; top:0; 
	filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5; 
	cursor:pointer; 
	background:url(/image/common/blank.gif) no-repeat; 
}


/*BBS Caption &paging*/

.pagingSec {clear:both; margin-top:10px; position:relative; }
.pagingSec ul.caption {height:10px; position:absolute; left:0; top:0; }
.pagingSec ul.caption li {float:left; padding-left:11px; font-size:0.9em; color:#888; line-height:120%; }
.pagingSec ul.caption li span {color:#FF7A00; }
.pagingSec ul.caption li strong {padding:0 0 0 8px; }
.pagingSec ul.caption li.total {padding-left:20px; }

.pagingSec .paging {text-align:center; line-height:120%; }
.pagingSec .paging a {padding:0 8px 0 10px; background:url(/image/common/paging_bar.gif) 0 4px no-repeat; }
.pagingSec .paging a strong {color:#FF7A00; }
.pagingSec .paging a:link,.paging a:hover,.paging a:active {color:#888; }
.pagingSec .paging a:visited {color:#BBB; }
.pagingSec .paging span a {padding:0 0 0 2px; background:none; }
.pagingSec .paging span a img {vertical-align:top; }
.pagingSec .paging a.first-child {background:none; padding-left:8px; }


/*searchArea*/

fieldset.searchArea {height:40px; clear:both; padding:0 10px 0 16px; margin-top:25px; border:2px solid #d2d2d2; }
fieldset.searchArea label {padding-right:15px; }
fieldset.searchArea label img {vertical-align:middle; }

.groupSelect {float:left; margin-top:10px; }

.searchBox {float:right; margin-top:10px; }
.searchBox input.text {width:170px; background:#dfdfdf; vertical-align:top; border-top:1px solid #b6b6b6; border-left:1px solid #b6b6b6; border-right:1px solid #FFF; border-bottom:1px solid #dfdfdf; }
















/* #### Add. Content Slider ######## */

.contentSlideSec {
	position:relative; 
	padding:20px 0; 
	background:url('/kr/content/images/productSlide_01.gif') no-repeat 0 0px; 
}
.contentSlideBottom {
	position:relative; 
	height:10px; 
	background:url('/kr/content/images/productSlide_01.gif') no-repeat 0 -540px; 
}
.contentSlideSub {position:relative; padding:0 0 0 90px; }
.contentSlideImg {
	position:relative; 
	margin:10px 0 0 0; 
	padding:0 90px; 
}




/*next button*/
.bx-next  {
	position:absolute; 
	top:40%; 
	right:-60px; 
	z-index:999; 
	width:30px; 
	height:50px; 
	text-indent:-999999px; 
	background:url('/kr/content/images/productSlide_03.gif') no-repeat 0 0px; 
}

/*previous button*/
.bx-prev  {
	position:absolute; 
	top:40%; 
	left:-60px; 
	z-index:999; 
	width:30px; 
	height:50px; 
	text-indent:-999999px; 
	background:url('/kr/content/images/productSlide_02.gif') no-repeat 0 0px; 
}

/*pager links*/
.bx-pager a  {
	margin-right:4px; 
	color:#fff; 
/*
	padding:3px 8px 3px 6px; 
*/
	padding:3px 0px 0px 2px; 
	zoom:1; 
	background:url(gray_pager.png) no-repeat 0 -20px; 
}

/*auto start button*/
.bx-auto .start  {
	background:url(gray_auto.png) no-repeat 0 2px; 
	padding-left:13px; 
}

/*auto stop button*/
.bx-auto .stop  {
	background:url(gray_auto.png) no-repeat 0 -14px; 
	padding-left:13px; 
}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover, .bx-prev:hover  {background-position:0 0; }

/*pager links hover and active states*/
.bx-pager .pager-active, .bx-pager a:hover  {background-position:0 0; }

/*pager wrapper*/
.bx-pager  {
	text-align:center; 
	padding-top:15px; 
	font-size:12px; 
	color:#666; 
}
/*추가*/
.bx-pager img {
	padding:1px; 
	border:1px solid #818d9f; 
}
.bx-pager a.pager-active img {
	padding:1px; 
	border:1px solid #f60; 
}
/*추가.end*/

/*captions*/
.bx-captions  {
	text-align:center; 
	font-size:12px; 
	padding:7px 0; 
	color:#666; 
}

/*auto controls*/
.bx-auto  {
	text-align:center; 
	padding-top:15px; 
}

.bx-auto a  {
	color:#666; 
	font-size:12px; 
}

/* SLIDER ---------------------------------- */

#slider1  {
	margin:0; 
	padding:0; 
	list-style:none; 
	overflow:hidden; 
	height:360px; 
}

#slider1 li  {
	margin:0; 
	padding:0; 
	zoom:1; 
}

#slider1 img, #slider2 img  {
	float:left; 
	margin:0px; 
/*
	margin-right:36px; 
	border:1px solid #666; 
*/
}

/* OPTIONS ---------------------------------- */
/*
#options  {
	display:none; 
}

#options pre  {
	font-size:12px; 
}

#show-options  {
	background:url(../images/icon_arrow.png) no-repeat 0 135%; 
	padding-left:14px; 
}

#show-options.open  {
	background-position:0 -56%; 
}

#changelog span  {
	display:block; 
	color:#777; 
}
*/
/* EXAMPLE ---------------------------------- */
/*
#example h2  {
	margin-bottom:25px; 
	border-bottom:dotted 3px #999; 
}
#example h3  {
	font-size:20px; 
}

#example h3 span  {
	font-size:16px; 
	color:#999; 
}

#example h4  {
	font-weight:normal; 
	margin-top:20px; 
	margin-bottom:5px; 
}

#example .multiple li  {
	width:240px; 
}

#example .images li  {
	width:221px; 
}

#example .images img  {
	float:none; 
}

#example .custom  {
	margin-top:30px; 
	border:dotted #999 1px; 
	padding:15px; 
}

#example .custom #my-pager a,
#example .custom #my-start-stop a  {
	margin-right:12px; 
	font-size:32px; 
}

#example .ticker li  {
	width:500px; 
}

#example .controls a  {
	font-size:24px; 
}

#example .show  {
	border-bottom:dotted #999 1px; 
	padding-bottom:30px; 
	margin-bottom:30px; 
}

#example .thumbs  {
	text-align:center; 
	padding-top:30px; 
}

#example .thumbs a  {
	margin-right:10px; 
}

#example .thumbs img,
#example .bx-pager img  {
	border:solid #666 1px; 
}

#example .thumbs .pager-active img  {
	border:solid #e800da 1px; 
}

.custom-pager #example .bx-pager a  {
	background:none; 
}

.custom-pager #example .bx-pager .pager-active img,
.custom-pager #example .bx-pager a:hover img  {
	border:solid #e800da 1px; 
}
*/

#callback-wrapper  {
	text-align:center; 
	border:dotted #999 1px; 
	background:greenyellow; 
	margin-top:24px; 
	font-size:26px; 
	padding:20px 0 0; 
	display:none; 
}

#callback-wrapper p  {
	/*padding:0; 
	margin:20px 0; */
}
/* #### Add. Content Slider.end ######## */



